{
"id":"nwi",
"type":"bible",
"name":"Nəkwəkwə imərhakə kape kughen: nɨrpenien vi",
"nameEnglish":"Southwest Tanna NT",
"hasLemma":false,
"redistributable":true,
"abbr":"nwiNT",
"dir":"ltr",
"lang":"nwi",
"country":"Vanuatu",
"countries":["VU"],
"allcountries":["VU"],
"langNameEnglish":"Southwest Tanna",
"langName":"Southwest Tanna",
"fontClass":"gentium"
}
